[general]
#this is the "desk_strings" SSS Domain, for any text data-files that have text that displays on-screen.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations. "desk_strings" is really only suited to static target files.
#the translations in this SSS-domain, that is, this file desk_strings*, are performed by /usr/sbin/fixdesk,
#which in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _root_Choices_ROX-Filer_PuppyPin means /root/Choices/ROX-Filer/PuppyPin.
# ...i originally imposed this substitution for / as i thought there might be a problem with having / in the section-id
#    however, now i think not. anyway, fixscripts will accept any substitution, ex ZrootZChoicesZROX-FilerZPuppyPin
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_root_Choices_ROX-Filer_PuppyPin]
#translations for ROX-Filer, the file manager used in most puppies.
#these are the labels that appear under the desktop icons.
s%"zip"%"Архив"%
s%"trash"%"Корзина"%
s%"lock"%"Блок"%
s%"paint"%"Рисунок"%
s%"chat"%"Чат"%
s%"setup"%"Настройка"%
s%"draw"%"Графика"%
s%"edit"%"Правка"%
s%"console"%"Консоль"%
s%"write"%"Текст"%
s%"browse"%"Браузер"%
s%"mount"%"Диски"%
s%"help"%"Справка"%
s%"file"%"Файл"%
s%"plan"%"План"%
s%"connect"%"Соединить"%
s%"calc"%"Таблица"%
s%"email"%"Почта"%
s%"install"%"Установка"%
s%"play"%"Медиа"%

[_root_.jwmrc-tray]
s%"Menu"%"Меню"%
s%"Show Desktop"%"Показать рабочий стол"%


